---
layout: docs
page_title: 'Commands: namespace inspect'
description: >
  The namespace inspect command is used to view raw information about a
  particular namespace.
---

# Command: namespace inspect

The `namespace inspect` command is used to view raw information about a particular
namespace.

<Tip>
  Visit the <a href="https://developer.hashicorp.com/nomad/tutorials/manage-clusters/namespaces">
    Nomad Namespaces tutorial
  </a> for more information.
</Tip>

## Usage

```plaintext
nomad namespace inspect [options] <namespace_name>
```

If ACLs are enabled, this command requires a management ACL token or a token
that has a capability associated with the namespace.

## General Options

@include 'general_options_no_namespace.mdx'

## Inspect Options

- `-t` : Format and display the namespace using a Go template.

## Examples

Inspect a namespace:

```shell-session
$ nomad namespace inspect default
{
    "CreateIndex": 5,
    "Description": "Default shared namespace",
    "ModifyIndex": 38,
    "Name": "default",
    "Quota": "shared-default-quota"
}
```
